Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2320

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2004-2320
Last Modified 08 Jan 2009 12:00:00
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2320

Summary

The default configuration of BEA WebLogic Server and Express 8.1 SP2 and earlier, 7.0 SP4 and earlier, 6.1 through SP6, and 5.1 through SP13 responds to the HTTP TRACE request, which can allow remote attackers to steal information using cross-site tracing (XST) attacks in applications that are vulnerable to cross-site scripting.

Vulnerable Systems

Application

  • Bea Weblogic Server 5.1

  • Bea Weblogic Server 6.1

  • Bea Weblogic Server 7.0

  • Bea Weblogic Server 8.1


References

CERT-VN - VU#867593

XF - weblogic-trace-xss(14959)

SECTRACK - 1008866

BID - 9506

BEA - BEA04-48.01

OSVDB - 3726

SECUNIA - 10726


Last Updated: 27 May 2016 10:39:26